<!-- INICIO DO CONTEUDO -->
  <section class="content-header">
  </section>

  <section class="content">
    <div class="jumbotron">
      <h2>Solicitação Concluída</h2>
      <p>Sua solicitação foi recebida com sucesso.</p>
      <p>Anote o número do seu protocolo: {{protocolo}}</p>
    </div>

  </section>
  <!-- FIM DO CONTEUDO -->
